## mate-applets 1.12.1

=== debian/changelog ===
mate-applets (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop obsolete B-D and Depends: mate-icon-theme.
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).
  * debian/watch:
    + Drop +gfdl suffix.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 08:36:00 +0100

mate-applets (1.10.3+gfdl1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/rules:
    + Add --with-cpufreq-lib due to upstream changes.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Sep 2015 22:16:34 +0200
