=== debian/control ===
Source: mate-applets
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Standards-Version: 3.9.6
Build-Depends: cdbs,
               debhelper (>= 9),
               intltool,
               libcpufreq-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libgtksourceview2.0-dev,
               libgtop2-dev,
               libmate-desktop-dev (>= 1.12),
               libmate-panel-applet-dev,
               libmateweather-dev,
               libnotify-dev,
               libpolkit-gobject-1-dev,
               libupower-glib-dev,
               libwnck-dev,
               libx11-dev,
               libxml2-dev,
               mate-common (>= 1.12),
               python-gi-dev,
               x11proto-kb-dev,
               yelp-tools,
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-applets.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-applets.git

Package: mate-applets
Architecture: any
Depends: gir1.2-mate-panel,
         gsettings-desktop-schemas,
         gvfs,
         mate-applets-common (= ${source:Version}),
         mate-panel,
         python,
         python-gi,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: cpufrequtils,
            mate-media,
            mate-polkit,
            mate-system-monitor,
Description: Various applets for the MATE panel
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Battstat: monitors the power subsystem on a laptop.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 MATE CPUFreq Applet: CPU frequency scaling monitor
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 Keyboard layout switcher: lets you assign different keyboard
 layouts for different locales.
 .
 Invest: downloads current stock quotes from the Internet and displays
 the quotes in a scrolling display in the applet. The applet downloads the
 stock information from Yahoo! Finance.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Weather report: downloads weather information from the U.S National Weather
 Service (NWS) servers, including the Interactive Weather Information
 Network (IWIN).

Package: mate-applets-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-applets (<< 1.9.0),
Breaks: mate-applets (<< 1.9.0),
Description: Various applets for the MATE panel (common files)
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Battstat: monitors the power subsystem on a laptop.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 MATE CPUFreq Applet: CPU frequency scaling monitor
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 Keyboard layout switcher: lets you assign different keyboard
 layouts for different locales.
 .
 Invest: downloads current stock quotes from the Internet and displays
 the quotes in a scrolling display in the applet. The applet downloads the
 stock information from Yahoo! Finance.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Weather report: downloads weather information from the U.S National Weather
 Service (NWS) servers, including the Interactive Weather Information
 Network (IWIN).
 .
 This package contains the architecture independent files.

Package: mate-applets-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mate-applets (= ${binary:Version}),
         ${misc:Depends},
Description: Various applets for the MATE panel (debugging symbols)
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Battstat: monitors the power subsystem on a laptop.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 MATE CPUFreq Applet: CPU frequency scaling monitor
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 Keyboard layout switcher: lets you assign different keyboard
 layouts for different locales.
 .
 Invest: downloads current stock quotes from the Internet and displays
 the quotes in a scrolling display in the applet. The applet downloads the
 stock information from Yahoo! Finance.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Weather report: downloads weather information from the U.S National Weather
 Service (NWS) servers, including the Interactive Weather Information
 Network (IWIN).
 .
 This package contains debugging symbols for mate-applets package.
 It is provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
