## mate-applets 1.14.0

=== debian/changelog ===
mate-applets (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libgtk-3-dev
    + B-D: libgtksourceview-3.0-dev
    + Versioned B-D: libmate-desktop-dev (>= 1.14)
    + Versioned B-D: libmate-panel-applet-dev (>= 1.14)
    + Versioned B-D: libmateweather-dev (>= 1.14)
    + B-D: libwnck-3-dev.
    + Versioned B-D: mate-common (>= 1.14)
    + B-D: libiw-dev.
  * debian/rules:
    + Add --with-gtk=3.0
    + MateConf dropped upstream.
  * debian/control:
    + Add references to netspeed applet, which is now included in mate-applets
      and obsoletes mate-netspeed-applet.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use kommas between copyright year and author.
  + debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 May 2016 16:56:54 +0200
