=== debian/control ===
--- 
+++ 
@@ -7,33 +7,35 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: cdbs,
                debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
                libcpufreq-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libgtksourceview2.0-dev,
+               libgtk-3-dev,
+               libgtksourceview-3.0-dev,
                libgtop2-dev,
-               libmate-desktop-dev (>= 1.12),
-               libmate-panel-applet-dev,
-               libmateweather-dev,
+               libiw-dev,
+               libmate-desktop-dev (>= 1.14),
+               libmate-panel-applet-dev (>= 1.14),
+               libmateweather-dev (>= 1.14),
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
-               libwnck-dev,
+               libwnck-3-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                python-gi-dev,
                x11proto-kb-dev,
                yelp-tools,
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-applets.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-applets.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-applets.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-applets.git
 
 Package: mate-applets
 Architecture: any
@@ -50,6 +52,8 @@
             mate-media,
             mate-polkit,
             mate-system-monitor,
+Replaces: mate-netspeed (<< 1.13.0),
+Breaks: mate-netspeed (<< 1.13.0),
 Description: Various applets for the MATE panel
  accessx-status: indicates keyboard accessibility settings, including
  the current state of the keyboard, if those features are in use.
@@ -73,6 +77,8 @@
  the quotes in a scrolling display in the applet. The applet downloads the
  stock information from Yahoo! Finance.
  .
+ Netspeed: network traffic monitor applet.
+ .
  System monitor: CPU, memory, network, swap file and resource.
  .
  Trash: lets you drag items to the trash folder.
@@ -85,7 +91,9 @@
 Architecture: all
 Depends: ${misc:Depends},
 Replaces: mate-applets (<< 1.9.0),
+          mate-netspeed-common (<< 1.13.0),
 Breaks: mate-applets (<< 1.9.0),
+        mate-netspeed-common (<< 1.13.0),
 Description: Various applets for the MATE panel (common files)
  accessx-status: indicates keyboard accessibility settings, including
  the current state of the keyboard, if those features are in use.
@@ -109,6 +117,8 @@
  the quotes in a scrolling display in the applet. The applet downloads the
  stock information from Yahoo! Finance.
  .
+ Netspeed: network traffic monitor applet.
+ .
  System monitor: CPU, memory, network, swap file and resource.
  .
  Trash: lets you drag items to the trash folder.
@@ -125,6 +135,8 @@
 Architecture: any
 Depends: mate-applets (= ${binary:Version}),
          ${misc:Depends},
+Replaces: mate-netspeed-dbg (<< 1.13.0),
+Breaks: mate-netspeed-dbg (<< 1.13.0),
 Description: Various applets for the MATE panel (debugging symbols)
  accessx-status: indicates keyboard accessibility settings, including
  the current state of the keyboard, if those features are in use.
@@ -148,6 +160,8 @@
  the quotes in a scrolling display in the applet. The applet downloads the
  stock information from Yahoo! Finance.
  .
+ Netspeed: network traffic monitor applet.
+ .
  System monitor: CPU, memory, network, swap file and resource.
  .
  Trash: lets you drag items to the trash folder.
