=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_BUILD_PARALLEL = 1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 # use the NEWS file as upstream ChangeLog...
 DEB_DH_INSTALLCHANGELOGS_ARGS = NEWS
@@ -19,7 +23,7 @@
                 --localstatedir=/var \
                 --disable-static \
                 --with-cpufreq-lib=cpufreq \
-                --with-gtk=2.0
+                --with-gtk=3.0
 
 common-install-indep:: remove-cruft
 common-install-arch:: remove-cruft
@@ -27,7 +31,6 @@
 remove-cruft::
 	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyc
 	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyo
-	rm -rfv debian/*/usr/share/MateConf/gsettings/stickynotes-applet.convert
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
