## mate-applets 1.14.1

=== debian/changelog ===
mate-applets (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 13:26:57 +0200

mate-applets (1.14.0-3) unstable; urgency=medium

  * debian/control:
    + Add to R (mate-applets-common): mate-netspeed (<< 1.13.0). Thanks to
      Andreas Beckmann for having me understand Breaks:/Replaces: better.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jun 2016 22:46:55 +0200

mate-applets (1.14.0-2) unstable; urgency=medium

  * debian/control:
    + Add to B (mate-applets-common): mate-netspeed (<< 1.13.0). (Closes:
      #825733).
  * dbgsym: Don't build dbg:packages anymore.
    See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 May 2016 14:40:28 +0200
