## mate-applets 1.15.2

=== debian/changelog ===
mate-applets (1.15.2-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
