=== debian/control ===
--- 
+++ 
@@ -20,16 +20,15 @@
                libgtksourceview-3.0-dev,
                libgtop2-dev,
                libiw-dev,
-               libmate-desktop-dev (>= 1.14),
-               libmate-panel-applet-dev (>= 1.14),
-               libmateweather-dev (>= 1.14),
+               libmate-panel-applet-dev (>= 1.15),
+               libmateweather-dev (>= 1.15),
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                libwnck-3-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                python-gi-dev,
                x11proto-kb-dev,
                yelp-tools,
@@ -91,8 +90,10 @@
 Architecture: all
 Depends: ${misc:Depends},
 Replaces: mate-applets (<< 1.9.0),
+          mate-netspeed (<< 1.13.0),
           mate-netspeed-common (<< 1.13.0),
 Breaks: mate-applets (<< 1.9.0),
+        mate-netspeed (<< 1.13.0),
         mate-netspeed-common (<< 1.13.0),
 Description: Various applets for the MATE panel (common files)
  accessx-status: indicates keyboard accessibility settings, including
@@ -128,50 +129,3 @@
  Network (IWIN).
  .
  This package contains the architecture independent files.
-
-Package: mate-applets-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-applets (= ${binary:Version}),
-         ${misc:Depends},
-Replaces: mate-netspeed-dbg (<< 1.13.0),
-Breaks: mate-netspeed-dbg (<< 1.13.0),
-Description: Various applets for the MATE panel (debugging symbols)
- accessx-status: indicates keyboard accessibility settings, including
- the current state of the keyboard, if those features are in use.
- .
- Battstat: monitors the power subsystem on a laptop.
- .
- Character palette: provides a convenient way to access non-standard
- characters, such as accented characters, mathematical symbols, special
- symbols, and punctuation marks.
- .
- MATE CPUFreq Applet: CPU frequency scaling monitor
- .
- Drivemount: lets you mount and unmount drives and file systems.
- .
- Geyes: pair of eyes which follow the mouse pointer around the screen.
- .
- Keyboard layout switcher: lets you assign different keyboard
- layouts for different locales.
- .
- Invest: downloads current stock quotes from the Internet and displays
- the quotes in a scrolling display in the applet. The applet downloads the
- stock information from Yahoo! Finance.
- .
- Netspeed: network traffic monitor applet.
- .
- System monitor: CPU, memory, network, swap file and resource.
- .
- Trash: lets you drag items to the trash folder.
- .
- Weather report: downloads weather information from the U.S National Weather
- Service (NWS) servers, including the Interactive Weather Information
- Network (IWIN).
- .
- This package contains debugging symbols for mate-applets package.
- It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
