=== debian/control ===
--- 
+++ 
@@ -1,39 +1,41 @@
 Source: mate-applets
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 9),
+Standards-Version: 3.9.8
+Build-Depends: cdbs,
+               debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcpufreq-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libgtksourceview2.0-dev,
+               libgtk-3-dev,
+               libgtksourceview-3.0-dev,
                libgtop2-dev,
+               libgucharmap-2-90-dev,
                libiw-dev,
-               libmate-panel-applet-dev (>= 1.15),
-               libmateweather-dev (>= 1.15),
+               libmate-panel-applet-dev (>= 1.17),
+               libmateweather-dev (>= 1.17),
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
-               libwnck-dev,
+               libwnck-3-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.17),
                python-gi-dev,
                x11proto-kb-dev,
                yelp-tools,
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-applets.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-applets.git
 
 Package: mate-applets
 Architecture: any
@@ -127,50 +129,3 @@
  Network (IWIN).
  .
  This package contains the architecture independent files.
-
-Package: mate-applets-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-applets (= ${binary:Version}),
-         ${misc:Depends},
-Replaces: mate-netspeed-dbg (<< 1.13.0),
-Breaks: mate-netspeed-dbg (<< 1.13.0),
-Description: Various applets for the MATE panel (debugging symbols)
- accessx-status: indicates keyboard accessibility settings, including
- the current state of the keyboard, if those features are in use.
- .
- Battstat: monitors the power subsystem on a laptop.
- .
- Character palette: provides a convenient way to access non-standard
- characters, such as accented characters, mathematical symbols, special
- symbols, and punctuation marks.
- .
- MATE CPUFreq Applet: CPU frequency scaling monitor
- .
- Drivemount: lets you mount and unmount drives and file systems.
- .
- Geyes: pair of eyes which follow the mouse pointer around the screen.
- .
- Keyboard layout switcher: lets you assign different keyboard
- layouts for different locales.
- .
- Invest: downloads current stock quotes from the Internet and displays
- the quotes in a scrolling display in the applet. The applet downloads the
- stock information from Yahoo! Finance.
- .
- Netspeed: network traffic monitor applet.
- .
- System monitor: CPU, memory, network, swap file and resource.
- .
- Trash: lets you drag items to the trash folder.
- .
- Weather report: downloads weather information from the U.S National Weather
- Service (NWS) servers, including the Interactive Weather Information
- Network (IWIN).
- .
- This package contains debugging symbols for mate-applets package.
- It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
