## mate-applets 1.18.1

=== debian/changelog ===
mate-applets (1.18.1-0ubuntu1.1) zesty; urgency=medium

  * fix-stickynotes-selection.patch: new patch by Alberts
    Muktupāvels. Fixes text selection in the notes in
    stickynotes applet. (LP: #1675581)

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 20 Sep 2017 17:54:39 +0300

mate-applets (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 07 Apr 2017 01:27:11 +0100
