=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-applets
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -21,15 +22,15 @@
                libgtop2-dev,
                libgucharmap-2-90-dev,
                libiw-dev,
-               libmate-panel-applet-dev (>= 1.17),
-               libmateweather-dev (>= 1.17),
+               libmate-panel-applet-dev (>= 1.18),
+               libmateweather-dev (>= 1.18),
                libnotify-dev,
                libpolkit-gobject-1-dev,
                libupower-glib-dev,
                libwnck-3-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                python-gi-dev,
                x11proto-kb-dev,
                yelp-tools,
