## mate-applets 1.18.2

=== debian/changelog ===
mate-applets (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 09:24:55 +0100

mate-applets (1.18.1-3) unstable; urgency=medium

  * debian/control:
    + Add B-D: dh-exec (for arch-specific file installation).
  * debian/mate-applets.install:
    + On hurd-any systems, we don't generate an /etc/ directory, due to
      non-built battstat and cpufreq applets.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Aug 2017 13:52:54 +0200

mate-applets (1.18.1-2) unstable; urgency=medium

  * debian/control:
    + Don't B-D on libiw-dev when building on kfreebsd-i386, kfreebsd-amd64
      and hurd-i386.
  * debian/mate-applets-common.install:
    + Simplify .install file, works around an FTBFS on kfreebsd (where the
      polkit-1/ folders does not get created/populated due to lack of CPU
      governor support).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 18:34:33 +0200

mate-applets (1.18.1-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for DEB_DH_MISSING_ARGS.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Switch from DEB_DH_INSTALL_ARGS += --fail-missing to list-missing target
      from CDBS's utils.mk.
  * debian/control:
    + Add D (mate-applets): python. Needed by invest-applet.
      This makes lintian happy.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 13:07:26 +0200
