=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: mate-applets
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Build-Depends: cdbs,
-               debhelper (>= 9),
+               debhelper (>= 10.3~),
+               dh-exec,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcpufreq-dev,
@@ -21,7 +21,7 @@
                libgtksourceview-3.0-dev,
                libgtop2-dev,
                libgucharmap-2-90-dev,
-               libiw-dev,
+               libiw-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libmate-panel-applet-dev (>= 1.18),
                libmateweather-dev (>= 1.18),
                libnotify-dev,
@@ -45,6 +45,7 @@
          gvfs,
          mate-applets-common (= ${source:Version}),
          mate-panel,
+         python,
          python-gi,
          ${misc:Depends},
          ${shlibs:Depends},
