## mate-applets 1.19.4

=== debian/changelog ===
mate-applets (1.19.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 06:34:43 +0000
