=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-applets/ \
    snapshot/mate-applets-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
