## mate-applets 1.20.0

=== debian/changelog ===
mate-applets (1.20.0-3ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0002_fix_cpufreq_applet_spacing.patch. Fix cpufreq applet spacing
      on HiDPI displays.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 21 Mar 2018 17:45:20 +0000

mate-applets (1.20.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_add_style_class_multiload_applet.patch. Add style class
      multiload-applet.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Mar 2018 14:55:59 +0100

mate-applets (1.20.0-2) unstable; urgency=medium

  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/mate-applets.install:
    + Fix FTBFS (post-build) on Hurd. Now that the invest-applet has been
      dropped, there is no usr/bin/ on Hurd anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Mar 2018 20:17:02 +0100

mate-applets (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.4-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.4-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 18:07:14 +0100

mate-applets (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000
