## mate-applets 1.20.1

=== debian/changelog ===
mate-applets (1.20.1-3) unstable; urgency=medium

  * debian/mate-applets.install:
    + Replace broken conditional [!hurd-any !kfreebsd-any] by [linux-any].

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 18 Apr 2018 14:11:44 +0200

mate-applets (1.20.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add debian/patches/0001_preserve_size_of_multiload_applet.patch. Preserve
      the size of the multiload applet and correct type mismatch in
      g_settings_set_value.

  [ Mike Gabriel ]
  * debian/mate-applets.install:
    + We don't build usr/bin/mate-cpufreq-selector on kfreebsd-any architectures.
      So omitting it from installation into the bin:pkg. This should fix
      recently observed FTBFS on Debian GNU/kFreeBSD.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 13:59:25 +0200

mate-applets (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_add_style_class_multiload_applet.patch. Applied upstream.
    + Drop 0002_fix_cpufreq_applet_spacing.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 12:07:32 +0200

mate-applets (1.20.0-4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_fix_cpufreq_applet_spacing.patch. Fix cpufreq applet spacing on
      HiDPI displays.

  [ Mike Gabriel ]
  * debian/patches:
    + Add patch header to 0002_fix_cpufreq_applet_spacing.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Mar 2018 21:55:56 +0100
