=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mate-applets
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 4.1.1
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Standards-Version: 4.1.3
 Build-Depends: cdbs,
                debhelper (>= 10.3~),
                dh-exec,
