=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/utils.mk
 
 DEB_BUILD_PARALLEL = 1
 
@@ -15,7 +16,7 @@
 DEB_DH_INSTALLCHANGELOGS_ARGS = NEWS
 DEB_INSTALL_DOCS_ALL = README AUTHORS
 
-DEB_DH_INSTALL_ARGS += --fail-missing
+DEB_DH_INSTALL_ARGS +=
 
 DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
@@ -28,6 +29,7 @@
 
 common-install-indep:: remove-cruft
 common-install-arch:: remove-cruft
+common-binary-post-install-arch:: list-missing
 
 remove-cruft::
 	rm -rfv debian/*/usr/lib/python*/dist-packages/mate_invest/*.pyc
