=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-applets/ \
    snapshot/mate-applets-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
