## mate-applets 1.20.2

=== debian/changelog ===
mate-applets (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 1001_fix-weather-reports-spamming-with-notifications.patch. Fix
      weather reports spamming screen with notifications. (Closes: #823790).
    + Drop 0001_preserve_size_of_multiload_applet.patch. Applied upstream.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
    + Drop from R (mate-applets): cpufrequtils. (Closes: #902303).
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 15:10:50 +0200
