=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends: cdbs,
                debhelper (>= 10.3~),
                dh-exec,
@@ -36,8 +35,8 @@
                x11proto-kb-dev,
                yelp-tools,
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-applets.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-applets.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-applets
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-applets.git
 
 Package: mate-applets
 Architecture: any
@@ -50,8 +49,7 @@
          python-gi,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: cpufrequtils,
-            mate-media,
+Recommends: mate-media,
             mate-polkit,
             mate-system-monitor,
 Replaces: mate-netspeed (<< 1.13.0),
