## mate-applets 1.20.3

=== debian/changelog ===
mate-applets (1.20.3-2) unstable; urgency=medium

  * debian/control:
    + Drop from D (mate-applets): gir1.2-mate-panel. (Closes: #922143).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Mar 2019 09:28:08 +0100

mate-applets (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Jan 2019 22:13:26 +0100

mate-applets (1.20.2-2) unstable; urgency=medium

  * debian/patches:
    + Drop 1001_fix-weather-reports-spamming-with-notifications.patch. Causes
      FTBFS.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Jul 2018 02:07:25 +0200
