=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends: cdbs,
                debhelper (>= 10.3~),
                dh-exec,
@@ -40,8 +40,7 @@
 
 Package: mate-applets
 Architecture: any
-Depends: gir1.2-mate-panel,
-         gsettings-desktop-schemas,
+Depends: gsettings-desktop-schemas,
          gvfs,
          mate-applets-common (= ${source:Version}),
          mate-panel,
