## mate-applets 1.22.1

=== debian/changelog ===
mate-applets (1.22.1-4) unstable; urgency=medium

  * debian/control:
    + Restrict B-D to [linux-any] architectures. Fixes FTBFS on kfreebsd-* and
      hurd-i386.
  * debian/control:
    + Allow libcpufreq-dev as alternative B-D on e.g. Ubuntu build daemons, as
      libcpupower-dev is not available for Ubuntu at this time.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 10 Aug 2019 21:19:46 +0200

mate-applets (1.22.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 1001_FTBFS-against-libcpupower.patch. Fix build
      --with-libcpufreq=cpupower.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 10 Aug 2019 02:00:41 +0200

mate-applets (1.22.1-2) unstable; urgency=medium

  [ Frédéric Bonnard ]
  * Switch to libcpupower usage. (Closes: #930783).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Aug 2019 10:56:01 +0200

mate-applets (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control (et al.):
    + Drop Python and mention of the Invest applet (Closes: #927875).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Jul 2019 00:56:21 +0200
