=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-
-DEB_DH_STRIP_ARGS_ALL = --dbgsym-migration='mate-applets-dbg (<< 1.14.0-2~)'
 
 # use the NEWS file as upstream ChangeLog...
 DEB_DH_INSTALLCHANGELOGS_ARGS = NEWS
@@ -25,7 +23,7 @@
                 --libexecdir=/usr/lib/mate-applets \
                 --localstatedir=/var \
                 --disable-static \
-                --with-cpufreq-lib=cpufreq
+                --with-cpufreq-lib=cpupower
 
 common-install-indep:: remove-cruft
 common-install-arch:: remove-cruft
